
var fs = require("fs");

// fs.writeFileSync(
//     "./released/output.js",
//     fs.readFileSync("./output.js")
// )
// var endPath = 'D:/duibaGame/测试项目0527/taobaominiTest/client/pages/index1/';
var endPath = '/Users/haiyoucuv/Documents/Web/泡泡玛特消消乐/taobao_mini/popmart_xiaoxiaole/popmart_c_client/client/pages/index/';
var version = Math.round(new Date().getTime() / 1000);
// fs.writeFileSync(endPath + "output." + version + ".js", fs.readFileSync("./released/output.js"));
fs.writeFileSync(endPath + "output.js", fs.readFileSync("./released/output.js"));
// console.log("js覆盖完成")
console.log(`版本号：
    ${version}`)
